PDA

View Full Version : TS2010 Multiplayer - Old MFX_Lib Version: Please Update Now



mcguirel
June 24th, 2012, 11:10 PM
Anyone know what this means?
I just do not see Multiplayer Activity in TS2010 anymore.
Only Multiplayer I have cause can't afford TS12 and might as well wait for new version which will be old version with a twist of lime. :wave:

Does this have the main reason for that?
How does one resolve?

shaneturner12
June 25th, 2012, 02:25 AM
It means that one of the library files is out of date. Try this link.

http://trainzproroutes.org/tprdownloads/index.php?act=view&id=1894

(Note: A TPR account is needed to download the file)

Shane

shaneturner12
June 25th, 2012, 03:22 AM
After re-reading it, I'm now assuming that the content that uses Mfx_Lib is not multiplayer compatible due to the requirement of having to download it from an external site.

Shane

mcguirel
June 25th, 2012, 04:28 AM
It is part of the Port Ogden Route and it looks to be that way. I have that file and the obsoleted version. Interesting.

mcguirel
June 25th, 2012, 08:47 PM
This has turned into finding a flaw i m unsure has been found or fixed.

Multiplayer ONLY looks for certain type of files ( example: ......gs ) with the EXACT KUID in the MP Session/Route Config.
If that file is obsoleted, you get the above error. Finding the exact KUID in the Session/Route Config, changing to the latest version fixed the script warning.

Major flaw in my opinion....